main_return=Powrót do $1
main_homepage=Strona główna
main_feedback=Poczta do serwisu..
main_switch=Przełącz użytkownika..
main_logout=Wyloguj się
main_version=Wersja $1 na $2 ($3)
main_title=Webmin $1 na $2 ($3)
main_none=Nie masz prawa dostępu do żadnego z modułów Webmina.
main_skill=Poziom umiejętności

category_servers=Serwery
category_hardware=Sprzęt
category_system=System
category_webmin=Webmin
category_net=Sieć
category_syslet=Syslet
category_cluster=Klaster
category_=Inne

header_webmin=Indeks Webmina
header_module=Indeks modułu
header_help=Pomoc..
header_config=Konfiguracja modułu
header_servers=Serwery Webmina

index=indeksu
yes=Tak
no=Nie
save=Zachowaj
create=Utwórz
delete=Usuń
find=Znajdź
error=Błąd
default=Domyślnie
modify=Modyfikuj
reset=Kasuj
ok=OK
cancel=Rezygnuj
helpsearch=Szukaj dokumentacji

chooser_title1=Wybierz zbiór..
chooser_title2=Wybierz kartotekę..
chooser_dir=Zawartość $1
chooser_ok=OK

users_title1=Wybierz użtkowników..
users_title2=Wybierz użytkownika..
users_sel=Wybrani użytkownicy
users_all=Wszyscy użytkownicy
users_ok=OK
users_cancel=Rezygnuj
users_clear=Czyść

groups_title1=Wybierz grupy..
groups_title2=Wybierz grupę..
groups_all=Wszystkie grupy
groups_sel=Wybrane grupy
groups_ok=OK
groups_cancel=Rezygnuj
groups_clear=Czyść

config_ecannot=Nie masz uprawnień do konfiguracji tego modułu
config_title=Konfiguracja
config_dir=modułu $1
config_header=Konfigurowalne opcje modułu $1
config_none=Brak
config_eaccess=Nie masz uprawnień dostępu do tego modułu

help_err=Nie mogę wyświetlić pomocy
help_epath=Nie podano lub podano niopoprawną ścieżkę dostępu do pomocy
help_efile=Nie mogę przeczytać zbioru pomocy $1
help_eheader=Brak sekcji &lt;header&gt;
help_einclude=Nie moge włączyć $1
help_eif=$1 błąd : $2
help_eexec=$1 błąd : $2

referer_title=Uwaga niebezpieczeństwo!
referer_warn=<b>Uwaga!</b> Webmin wykrył, że program $2 jest dowiązany do URL-a $1 znajdującego się poza serwerem Webmina. Może to być próba podstępnego zmuszenia twojego serwera do wykonania niebezpiecznego polecenia.
referer_warn_unknown=<b>Uwaga!</b> Webmin wykrył, że program $1 jest dowiązany do nieznanego URL-a znajdującego się poza serwerem Webmina. Może to być próba podstępnego zmuszenia twojego serwera do wykonania niebezpiecznego polecenia.
referer_ok=Kontynuuj wykonywanie programu Webmin
referer_again=Nie pokazuj tego ostrzeżenia w&nbsp;przyszłości.

session_header=Logowanie do Webmina
session_mesg=Musisz podać nazwę użytkownika i&nbsp;hasło, aby zalogować się do serwera Webmina na $1.
session_user=Nazwa użytkownika
session_pass=Hasło
session_login=Zaloguj się
session_clear=Wyczyść
session_failed=Nie udało się zalogować. Spróbuj ponownie.
session_logout=Logowanie zakończone pomyślnie. Użyj poniższego formularza, aby zalogować się ponownie.
session_timed_out=Sesja przeterminowana po $1 minutach braku aktywności.
session_save=Pamiętać logowanie cały czas?

acl_root=Katalog główny dla wyboru pliku
acl_uedit=Użytkownicy widoczni przy wyborze użytkownika
acl_uedit_all=Wszyscy
acl_uedit_none=Żaden
acl_uedit_only=Wybrani
acl_uedit_except=Wszyscy oprócz
acl_uedit_uid=Użytkownicy o&nbsp;UID-ach z&nbsp;zakresu
acl_uedit_group=Użytkownicy o&nbsp;grupie
acl_gedit=Grupy widoczne przy wyborze grupy
acl_gedit_all=Wszystkie
acl_gedit_none=Żadna
acl_gedit_only=Wybrane
acl_gedit_except=Wszystkie oprócz
acl_gedit_gid=Grupy o&nbsp;GID-ach z&nbsp;zakresu

month_1=Styczeń
month_2=Luty
month_3=Marzec
month_4=Kwiecień
month_5=Maj
month_6=Czerwiec
month_7=Lipiec
month_8=Sierpień
month_9=Wrzesień
month_10=Październik
month_11=Listopad
month_12=Grudzień

day_0=Niedziela
day_1=Poniedziałek
day_2=Wtorek
day_3=Środa
day_4=Czwartek
day_5=Piątek
day_6=Sobota

smonth_1=Sty
smonth_2=Lut
smonth_3=Mar
smonth_4=Kwi
smonth_5=Maj
smonth_6=Cze
smonth_7=Lip
smonth_8=Sie
smonth_9=Wrz
smonth_10=Paź
smonth_11=Lis
smonth_12=Gru

sday_0=Ni
sday_1=Po
sday_2=Wt
sday_3=Śr
sday_4=Cz
sday_5=Pi
sday_6=So

emodule=Dostęp zabroniony&nbsp;: Użytkownik $1 nie ma praw do korzystania z&nbsp;modułu $2
elock_tries=Przez $2 minut nie udało się zablokować pliku $1

skill_high=Ekspert
skill_medium=Przeciętny
skill_low=Nowicjusz

